Subject: Ticket Assigned - Complain about order #9627312515
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 12:06:43 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about order #9627312515 Hi,

I made an order on Friday, 8th of January - order #9627312515 ( a boot and 2 nail polish). It costs AED 101 including AED 10 shipping fees, after confirming the order I received a message the boot is cancelled from the order due to reasons beyond your control.

I request to refund the shipping fees as well, it doesn't make sense to pay 10 dhs shipping fees for nail polish costs only 12 dhs and now I have to make a new order for another boot with more shipping fees !!

Please consider my request.

Thanks,
Ahd Darwesh

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973232